Ubuntu

“pwlib” 1.10.10-3ubuntu1 source package in The Karmic Koala

Publishing history

1.10.10-3ubuntu1
OBSOLETE: Karmic pocket Release in component universe and section libs
  • Removal requested on 2013-03-04.
  • Published on 2009-08-20

Changelog

pwlib (1.10.10-3ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Different upstream tarballs.
    - Track gnome.org in watch file.
    - 51_broken-assembly.dpatch: Disable broken assembly optimisation on i686
      (used on lpia).
    - 52_fedora-use_libv4l.dpatch: use libv4l (from Fedora), and add
      libv4l-dev to Build-Depends.

pwlib (1.10.10-3) unstable; urgency=low

  [ Victor Seva ]
  * Add patch from Robert Millan to solve FTBFS on parallel build.
    (Closes: #459715)
  * Changed debian/watch file to point to http://www.voxgratia.org/releases/
    according to debian/rules get-orig-source rule.

  [ Faidon Liambotis ]
  * Remove emacs stuff from the end of the changelog. (Closes: #459726)

  [ Patrick Matthäi ]
  * Bumped Standards-Version to 3.8.0.
  * Add description for 01_unix.mak_Os.dpatch.
    Thanks lintian.

  [ Tzafrir Cohen ]
  * Fix Build-Conflict syntax (Closes: #508266).

  [ Mark Purcell ]
  * Disable AVC & DC plugins (obsolete & replaced by V4L plugins)
    - (Closes: #519047): "pwlib FTBFS"
  * NEW Package libpt-dev -> libpt-1.10.10-dev & libpt-1.10.10-doc
    - Co-existance with newer libpt-dev, some pkg-voip .debs require old API
    - Those pkg-voip packages require souceful upload (Build-Depends: update)
    - Add Provides: libpt-dev, Conflicts: libpt-dev
    - Allows libpt-dev=2.6.1 upload from experimental to unstable

 -- Michael Bienia <email address hidden>   Thu, 20 Aug 2009 13:45:28 +0200